<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/**
 * Copyright (c) 2009, The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License"); 
 * you may not use this file except in compliance with the License. 
 * You may obtain a copy of the License at 
 *
 *     http://www.apache.org/licenses/LICENSE-2.0 
 *
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" BASIS, 
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
 * See the License for the specific language governing permissions and 
 * limitations under the License.
 */
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="7164937344850004466">"系统界面"</string>
    <string name="status_bar_clear_all_button" msgid="7774721344716731603">"清除"</string>
    <string name="status_bar_recent_remove_item_title" msgid="6026395868129852968">"从列表中删除"</string>
    <string name="status_bar_recent_inspect_item_title" msgid="7793624864528818569">"应用信息"</string>
    <string name="status_bar_no_recent_apps" msgid="7374907845131203189">"您最近浏览过的屏幕会显示在此处"</string>
    <string name="status_bar_accessibility_dismiss_recents" msgid="4576076075226540105">"关闭最近运行的应用"</string>
    <plurals name="status_bar_accessibility_recent_apps" formatted="false" msgid="9138535907802238759">
      <item quantity="other">概览中有 %d 个屏幕</item>
      <item quantity="one">概览中有 1 个屏幕</item>
    </plurals>
    <string name="status_bar_no_notifications_title" msgid="4755261167193833213">"无通知"</string>
    <string name="status_bar_ongoing_events_title" msgid="1682504513316879202">"正在进行的"</string>
    <string name="status_bar_latest_events_title" msgid="6594767438577593172">"通知"</string>
    <string name="battery_low_title" msgid="6456385927409742437">"电池电量偏低"</string>
    <string name="battery_low_percent_format" msgid="2900940511201380775">"剩余<xliff:g id="PERCENTAGE">%s</xliff:g>"</string>
    <string name="battery_low_percent_format_saver_started" msgid="6859235584035338833">"剩余<xliff:g id="PERCENTAGE">%s</xliff:g>。节电助手已开启。"</string>
    <string name="invalid_charger" msgid="4549105996740522523">"不支持USB充电功能。\n只能使用随附的充电器充电。"</string>
    <string name="invalid_charger_title" msgid="3515740382572798460">"不支持USB充电。"</string>
    <string name="invalid_charger_text" msgid="5474997287953892710">"仅限使用设备随附的充电器。"</string>
    <string name="battery_low_why" msgid="4553600287639198111">"设置"</string>
    <string name="battery_saver_confirmation_title" msgid="5299585433050361634">"要开启节电助手吗？"</string>
    <string name="battery_saver_confirmation_ok" msgid="7507968430447930257">"开启"</string>
    <string name="battery_saver_start_action" msgid="5576697451677486320">"开启节电助手"</string>
    <string name="status_bar_settings_settings_button" msgid="3023889916699270224">"设置"</string>
    <string name="status_bar_settings_wifi_button" msgid="1733928151698311923">"WLAN"</string>
    <string name="status_bar_settings_auto_rotation" msgid="3790482541357798421">"自动旋转屏幕"</string>
    <string name="status_bar_settings_mute_label" msgid="554682549917429396">"静音"</string>
    <string name="status_bar_settings_auto_brightness_label" msgid="511453614962324674">"自动"</string>
    <string name="status_bar_settings_notifications" msgid="397146176280905137">"通知"</string>
    <string name="bluetooth_tethered" msgid="7094101612161133267">"已通过蓝牙共享网络"</string>
    <string name="status_bar_input_method_settings_configure_input_methods" msgid="3504292471512317827">"设置输入法"</string>
    <string name="status_bar_use_physical_keyboard" msgid="7551903084416057810">"物理键盘"</string>
    <string name="usb_device_permission_prompt" msgid="834698001271562057">"允许应用“<xliff:g id="APPLICATION">%1$s</xliff:g>”访问该USB设备吗？"</string>
    <string name="usb_accessory_permission_prompt" msgid="5171775411178865750">"允许应用“<xliff:g id="APPLICATION">%1$s</xliff:g>”访问该USB配件吗？"</string>
    <string name="usb_device_confirm_prompt" msgid="5161205258635253206">"要在连接此USB设备时打开<xliff:g id="ACTIVITY">%1$s</xliff:g>吗？"</string>
    <string name="usb_accessory_confirm_prompt" msgid="3808984931830229888">"要在连接此USB配件时打开<xliff:g id="ACTIVITY">%1$s</xliff:g>吗？"</string>
    <string name="usb_accessory_uri_prompt" msgid="513450621413733343">"未安装此USB配件适用的应用。要了解此配件的详情，请访问：<xliff:g id="URL">%1$s</xliff:g>"</string>
    <string name="title_usb_accessory" msgid="4966265263465181372">"USB配件"</string>
    <string name="label_view" msgid="6304565553218192990">"查看"</string>
    <string name="always_use_device" msgid="1450287437017315906">"默认情况下用于该USB设备"</string>
    <string name="always_use_accessory" msgid="1210954576979621596">"默认情况下用于该USB配件"</string>
    <string name="usb_debugging_title" msgid="4513918393387141949">"允许USB调试吗？"</string>
    <string name="usb_debugging_message" msgid="2220143855912376496">"这台计算机的 RSA 密钥指纹如下：\n<xliff:g id="FINGERPRINT">%1$s</xliff:g>"</string>
    <string name="usb_debugging_always" msgid="303335496705863070">"一律允许使用这台计算机进行调试"</string>
    <string name="usb_debugging_secondary_user_title" msgid="6353808721761220421">"不允许使用 USB 调试功能"</string>
    <string name="usb_debugging_secondary_user_message" msgid="6011931347142270156">"目前已登录此设备的用户无法开启 USB 调试功能。要使用此功能，请切换为主要用户“<xliff:g id="NAME">%s</xliff:g>”的帐户。"</string>
    <string name="compat_mode_on" msgid="6623839244840638213">"缩放以填满屏幕"</string>
    <string name="compat_mode_off" msgid="4434467572461327898">"拉伸以填满屏幕"</string>
    <string name="screenshot_saving_ticker" msgid="7403652894056693515">"正在保存屏幕截图..."</string>
    <string name="screenshot_saving_title" msgid="8242282144535555697">"正在保存屏幕截图..."</string>
    <string name="screenshot_saving_text" msgid="2419718443411738818">"正在保存屏幕截图。"</string>
    <string name="screenshot_saved_title" msgid="6461865960961414961">"已抓取屏幕截图。"</string>
    <string name="screenshot_saved_text" msgid="1152839647677558815">"触摸可查看您的屏幕截图。"</string>
    <string name="screenshot_failed_title" msgid="705781116746922771">"无法抓取屏幕截图。"</string>
    <string name="screenshot_failed_text" msgid="1260203058661337274">"无法进行屏幕截图，原因可能是存储空间不足，或者该应用或您所属的单位不允许执行此操作。"</string>
    <string name="usb_preference_title" msgid="6551050377388882787">"USB文件传输选项"</string>
    <string name="use_mtp_button_title" msgid="4333504413563023626">"作为媒体播放器(MTP)装载"</string>
    <string name="use_ptp_button_title" msgid="7517127540301625751">"作为相机(PTP)装载"</string>
    <string name="installer_cd_button_title" msgid="2312667578562201583">"安装适用于Mac的Android文件传输应用"</string>
    <string name="accessibility_back" msgid="567011538994429120">"返回"</string>
    <string name="accessibility_home" msgid="8217216074895377641">"主屏幕"</string>
    <string name="accessibility_menu" msgid="316839303324695949">"菜单"</string>
    <string name="accessibility_recent" msgid="5208608566793607626">"概览"</string>
    <string name="accessibility_search_light" msgid="1103867596330271848">"搜索"</string>
    <string name="accessibility_camera_button" msgid="8064671582820358152">"相机"</string>
    <string name="accessibility_phone_button" msgid="6738112589538563574">"电话"</string>
    <string name="accessibility_voice_assist_button" msgid="487611083884852965">"语音助理"</string>
    <string name="accessibility_unlock_button" msgid="128158454631118828">"解锁"</string>
    <string name="accessibility_unlock_button_fingerprint" msgid="8214125623493923751">"解锁按钮，请用指纹解锁"</string>
    <string name="accessibility_unlock_without_fingerprint" msgid="7541705575183694446">"不使用指纹解锁"</string>
    <string name="unlock_label" msgid="8779712358041029439">"解锁"</string>
    <string name="phone_label" msgid="2320074140205331708">"打开电话"</string>
    <string name="voice_assist_label" msgid="3956854378310019854">"打开语音助理"</string>
    <string name="camera_label" msgid="7261107956054836961">"打开相机"</string>
    <string name="recents_caption_resize" msgid="3517056471774958200">"选择新的任务布局"</string>
    <string name="cancel" msgid="6442560571259935130">"取消"</string>
    <string name="accessibility_compatibility_zoom_button" msgid="8461115318742350699">"兼容性缩放按钮。"</string>
    <string name="accessibility_compatibility_zoom_example" msgid="4220687294564945780">"将小屏幕的图片放大在较大屏幕上显示。"</string>
    <string name="accessibility_bluetooth_connected" msgid="2707027633242983370">"蓝牙已连接。"</string>
    <string name="accessibility_bluetooth_disconnected" msgid="7416648669976870175">"蓝牙连接已断开。"</string>
    <string name="accessibility_no_battery" msgid="358343022352820946">"没有电池。"</string>
    <string name="accessibility_battery_one_bar" msgid="7774887721891057523">"电池电量为一格。"</string>
    <string name="accessibility_battery_two_bars" msgid="8500650438735009973">"电池电量为两格。"</string>
    <string name="accessibility_battery_three_bars" msgid="2302983330865040446">"电池电量为三格。"</string>
    <string name="accessibility_battery_full" msgid="8909122401720158582">"电池电量满格。"</string>
    <string name="accessibility_no_phone" msgid="4894708937052611281">"没有手机信号。"</string>
    <string name="accessibility_phone_one_bar" msgid="687699278132664115">"手机信号强度为一格。"</string>
    <string name="accessibility_phone_two_bars" msgid="8384905382804815201">"手机信号强度为两格。"</string>
    <string name="accessibility_phone_three_bars" msgid="8521904843919971885">"手机信号强度为三格。"</string>
    <string name="accessibility_phone_four_bars">"手机信号强度为四格。"</string>
    <string name="accessibility_phone_signal_full" msgid="6471834868580757898">"手机信号满格。"</string>
    <string name="accessibility_no_data" msgid="4791966295096867555">"没有数据网络信号。"</string>
    <string name="accessibility_data_one_bar" msgid="1415625833238273628">"数据信号强度为一格。"</string>
    <string name="accessibility_data_two_bars" msgid="6166018492360432091">"数据信号强度为两格。"</string>
    <string name="accessibility_data_three_bars" msgid="9167670452395038520">"数据信号强度为三格。"</string>
    <string name="accessibility_data_signal_full" msgid="2708384608124519369">"数据信号满格。"</string>
    <string name="accessibility_wifi_name" msgid="7202151365171148501">"已连接到<xliff:g id="WIFI">%s</xliff:g>。"</string>
    <string name="accessibility_bluetooth_name" msgid="8441517146585531676">"已连接到<xliff:g id="BLUETOOTH">%s</xliff:g>。"</string>
    <string name="accessibility_no_wimax" msgid="4329180129727630368">"无 WiMAX 信号。"</string>
    <string name="accessibility_wimax_one_bar" msgid="4170994299011863648">"WiMAX 信号强度为一格。"</string>
    <string name="accessibility_wimax_two_bars" msgid="9176236858336502288">"WiMAX 信号强度为两格。"</string>
    <string name="accessibility_wimax_three_bars" msgid="6116551636752103927">"WiMAX 信号强度为三格。"</string>
    <string name="accessibility_wimax_signal_full" msgid="2768089986795579558">"WiMAX 信号满格。"</string>
    <string name="accessibility_ethernet_disconnected" msgid="5896059303377589469">"以太网已断开连接。"</string>
    <string name="accessibility_ethernet_connected" msgid="2692130313069182636">"以太网已连接。"</string>
    <string name="accessibility_no_signal" msgid="7064645320782585167">"无信号。"</string>
    <string name="accessibility_not_connected" msgid="6395326276213402883">"未连接。"</string>
    <string name="accessibility_zero_bars" msgid="3806060224467027887">"信号强度为零格。"</string>
    <string name="accessibility_one_bar" msgid="1685730113192081895">"信号强度为一格。"</string>
    <string name="accessibility_two_bars" msgid="6437363648385206679">"信号强度为两格。"</string>
    <string name="accessibility_three_bars" msgid="2648241415119396648">"信号强度为三格。"</string>
    <string name="accessibility_signal_full" msgid="9122922886519676839">"信号满格。"</string>
    <string name="accessibility_desc_on" msgid="2385254693624345265">"开启。"</string>
    <string name="accessibility_desc_off" msgid="6475508157786853157">"关闭。"</string>
    <string name="accessibility_desc_connected" msgid="8366256693719499665">"已连接。"</string>
    <string name="accessibility_desc_connecting" msgid="3812924520316280149">"正在连接。"</string>
    <string name="accessibility_data_connection_gprs" msgid="1606477224486747751">"GPRS"</string>
    <string name="accessibility_data_connection_1x" msgid="994133468120244018">"1 X"</string>
    <string name="accessibility_data_connection_hspa" msgid="2032328855462645198">"HSPA"</string>
    <string name="accessibility_data_connection_3g" msgid="8628562305003568260">"3G"</string>
    <string name="accessibility_data_connection_3.5g" msgid="8664845609981692001">"3.5G"</string>
    <string name="accessibility_data_connection_4g" msgid="7741000750630089612">"4G"</string>
    <string name="accessibility_data_connection_lte" msgid="5413468808637540658">"LTE"</string>
    <string name="accessibility_data_connection_cdma" msgid="6132648193978823023">"CDMA"</string>
    <string name="accessibility_data_connection_roaming" msgid="5977362333466556094">"漫游中"</string>
    <string name="accessibility_data_connection_edge" msgid="4477457051631979278">"EDGE"</string>
    <string name="accessibility_data_connection_wifi" msgid="2324496756590645221">"WLAN"</string>
    <string name="accessibility_no_sim" msgid="8274017118472455155">"无 SIM 卡。"</string>
    <string name="accessibility_bluetooth_tether" msgid="4102784498140271969">"蓝牙网络共享。"</string>
    <string name="accessibility_airplane_mode" msgid="834748999790763092">"飞行模式。"</string>
    <string name="accessibility_no_sims" msgid="3957997018324995781">"没有 SIM 卡。"</string>
    <string name="accessibility_carrier_network_change_mode" msgid="4017301580441304305">"运营商网络正在更改。"</string>
    <!-- String.format failed for translation -->
    <!-- no translation found for accessibility_battery_level (7451474187113371965) -->
    <skip />
    <string name="accessibility_settings_button" msgid="799583911231893380">"系统设置。"</string>
    <string name="accessibility_notifications_button" msgid="4498000369779421892">"通知。"</string>
    <string name="accessibility_remove_notification" msgid="3603099514902182350">"清除通知。"</string>
    <string name="accessibility_gps_enabled" msgid="3511469499240123019">"GPS已启用。"</string>
    <string name="accessibility_gps_acquiring" msgid="8959333351058967158">"正在获取GPS信号。"</string>
    <string name="accessibility_tty_enabled" msgid="4613200365379426561">"电传打字机已启用。"</string>
    <string name="accessibility_ringer_vibrate" msgid="666585363364155055">"振铃器振动。"</string>
    <string name="accessibility_ringer_silent" msgid="9061243307939135383">"振铃器静音。"</string>
    <!-- no translation found for accessibility_casting (6887382141726543668) -->
    <skip />
    <string name="accessibility_recents_item_will_be_dismissed" msgid="395770242498031481">"移除<xliff:g id="APP">%s</xliff:g>。"</string>
    <string name="accessibility_recents_item_dismissed" msgid="6803574935084867070">"已删除<xliff:g id="APP">%s</xliff:g>"</string>
    <string name="accessibility_recents_all_items_dismissed" msgid="4464697366179168836">"已关闭所有最近用过的应用。"</string>
    <string name="accessibility_recents_item_launched" msgid="7616039892382525203">"正在启动<xliff:g id="APP">%s</xliff:g>。"</string>
    <string name="accessibility_recents_task_header" msgid="1437183540924535457">"<xliff:g id="APP">%1$s</xliff:g> <xliff:g id="ACTIVITY_LABEL">%2$s</xliff:g>"</string>
    <string name="accessibility_notification_dismissed" msgid="854211387186306927">"已关闭通知。"</string>
    <string name="accessibility_desc_notification_shade" msgid="4690274844447504208">"通知栏。"</string>
    <string name="accessibility_desc_quick_settings" msgid="6186378411582437046">"快捷设置。"</string>
    <string name="accessibility_desc_lock_screen" msgid="5625143713611759164">"锁定屏幕。"</string>
    <string name="accessibility_desc_settings" msgid="3417884241751434521">"设置"</string>
    <string name="accessibility_desc_recent_apps" msgid="4876900986661819788">"概览。"</string>
    <string name="accessibility_desc_close" msgid="7479755364962766729">"关闭"</string>
    <string name="accessibility_quick_settings_user" msgid="1104846699869476855">"用户：<xliff:g id="USER">%s</xliff:g>。"</string>
    <string name="accessibility_quick_settings_wifi" msgid="5518210213118181692">"<xliff:g id="SIGNAL">%1$s</xliff:g>。"</string>
    <string name="accessibility_quick_settings_wifi_changed_off" msgid="8716484460897819400">"WLAN已关闭。"</string>
    <string name="accessibility_quick_settings_wifi_changed_on" msgid="6440117170789528622">"WLAN已开启。"</string>
    <string name="accessibility_quick_settings_mobile" msgid="4876806564086241341">"移动数据连接：<xliff:g id="SIGNAL">%1$s</xliff:g>，<xliff:g id="TYPE">%2$s</xliff:g>，<xliff:g id="NETWORK">%3$s</xliff:g>。"</string>
    <string name="accessibility_quick_settings_battery" msgid="1480931583381408972">"电池电量：<xliff:g id="STATE">%s</xliff:g>。"</string>
    <string name="accessibility_quick_settings_airplane_off" msgid="7786329360056634412">"飞行模式关闭。"</string>
    <string name="accessibility_quick_settings_airplane_on" msgid="6406141469157599296">"飞行模式开启。"</string>
    <string name="accessibility_quick_settings_airplane_changed_off" msgid="66846307818850664">"飞行模式已关闭。"</string>
    <string name="accessibility_quick_settings_airplane_changed_on" msgid="8983005603505087728">"飞行模式已开启。"</string>
    <string name="accessibility_quick_settings_dnd_priority_on" msgid="1448402297221249355">"勿扰模式已开启，仅限优先打扰。"</string>
    <string name="accessibility_quick_settings_dnd_none_on" msgid="6882582132662613537">"勿扰模式已开启，完全静音。"</string>
    <string name="accessibility_quick_settings_dnd_alarms_on" msgid="9152834845587554157">"勿扰模式已开启，仅限闹钟。"</string>
    <string name="accessibility_quick_settings_dnd_off" msgid="2371832603753738581">"勿扰模式关闭。"</string>
    <string name="accessibility_quick_settings_dnd_changed_off" msgid="898107593453022935">"已关闭勿扰模式。"</string>
    <string name="accessibility_quick_settings_dnd_changed_on" msgid="4483780856613561039">"已开启勿扰模式。"</string>
    <string name="accessibility_quick_settings_bluetooth_off" msgid="2133631372372064339">"蓝牙关闭。"</string>
    <string name="accessibility_quick_settings_bluetooth_on" msgid="7681999166216621838">"蓝牙开启。"</string>
    <string name="accessibility_quick_settings_bluetooth_connecting" msgid="6953242966685343855">"蓝牙连接中。"</string>
    <string name="accessibility_quick_settings_bluetooth_connected" msgid="4306637793614573659">"蓝牙已连接。"</string>
    <string name="accessibility_quick_settings_bluetooth_changed_off" msgid="2730003763480934529">"蓝牙已关闭。"</string>
    <string name="accessibility_quick_settings_bluetooth_changed_on" msgid="8722351798763206577">"蓝牙已开启。"</string>
    <string name="accessibility_quick_settings_location_off" msgid="5119080556976115520">"位置报告功能关闭。"</string>
    <string name="accessibility_quick_settings_location_on" msgid="5809937096590102036">"位置报告功能开启。"</string>
    <string name="accessibility_quick_settings_location_changed_off" msgid="8526845571503387376">"位置报告功能已关闭。"</string>
    <string name="accessibility_quick_settings_location_changed_on" msgid="339403053079338468">"位置报告功能已开启。"</string>
    <string name="accessibility_quick_settings_alarm" msgid="3959908972897295660">"闹钟已设置为：<xliff:g id="TIME">%s</xliff:g>。"</string>
    <string name="accessibility_quick_settings_close" msgid="3115847794692516306">"关闭面板。"</string>
    <string name="accessibility_quick_settings_more_time" msgid="3659274935356197708">"延长时间。"</string>
    <string name="accessibility_quick_settings_less_time" msgid="2404728746293515623">"缩短时间。"</string>
    <string name="accessibility_quick_settings_flashlight_off" msgid="4936432000069786988">"手电筒关闭。"</string>
    <string name="accessibility_quick_settings_flashlight_on" msgid="2003479320007841077">"手电筒打开。"</string>
    <string name="accessibility_quick_settings_flashlight_changed_off" msgid="3303701786768224304">"手电筒已关闭。"</string>
    <string name="accessibility_quick_settings_flashlight_changed_on" msgid="6531793301533894686">"手电筒已打开。"</string>
    <string name="accessibility_quick_settings_color_inversion_changed_off" msgid="4406577213290173911">"颜色反转功能已关闭。"</string>
    <string name="accessibility_quick_settings_color_inversion_changed_on" msgid="6897462320184911126">"颜色反转功能已开启。"</string>
    <string name="accessibility_quick_settings_hotspot_changed_off" msgid="5004708003447561394">"移动热点已关闭。"</string>
    <string name="accessibility_quick_settings_hotspot_changed_on" msgid="2890951609226476206">"移动热点已开启。"</string>
    <string name="accessibility_casting_turned_off" msgid="1430668982271976172">"屏幕投射已停止。"</string>
    <string name="accessibility_brightness" msgid="8003681285547803095">"屏幕亮度"</string>
    <string name="data_usage_disabled_dialog_3g_title" msgid="5281770593459841889">"2G-3G 数据网络已暂停使用"</string>
    <string name="data_usage_disabled_dialog_4g_title" msgid="1601769736881078016">"4G 数据网络已暂停使用"</string>
    <string name="data_usage_disabled_dialog_mobile_title" msgid="4651001290947318931">"移动数据网络已暂停使用"</string>
    <string name="data_usage_disabled_dialog_title" msgid="3932437232199671967">"数据网络已暂停使用"</string>
    <string name="data_usage_disabled_dialog" msgid="8453242888903772524">"由于使用的数据流量已达到您所设置的上限，因此您的设备已暂停在此周期的剩余时间内使用数据流量。\n\n如果恢复数据流量使用，您的运营商可能会向您收取相应费用。"</string>
    <string name="data_usage_disabled_dialog_enable" msgid="1412395410306390593">"恢复"</string>
    <string name="status_bar_settings_signal_meter_disconnected" msgid="1940231521274147771">"未连接互联网"</string>
    <string name="status_bar_settings_signal_meter_wifi_nossid" msgid="6557486452774597820">"已连接到WLAN网络"</string>
    <string name="gps_notification_searching_text" msgid="8574247005642736060">"正在搜索GPS"</string>
    <string name="gps_notification_found_text" msgid="4619274244146446464">"已通过GPS确定位置"</string>
    <string name="accessibility_location_active" msgid="2427290146138169014">"应用发出了有效位置信息请求"</string>
    <string name="accessibility_clear_all" msgid="5235938559247164925">"清除所有通知。"</string>
    <string name="status_bar_notification_inspect_item_title" msgid="5668348142410115323">"通知设置"</string>
    <string name="status_bar_notification_app_settings_title" msgid="5525260160341558869">"<xliff:g id="APP_NAME">%s</xliff:g>设置"</string>
    <string name="accessibility_rotation_lock_off" msgid="4062780228931590069">"屏幕会自动旋转。"</string>
    <string name="accessibility_rotation_lock_on_landscape" msgid="6731197337665366273">"屏幕锁定为横向模式。"</string>
    <string name="accessibility_rotation_lock_on_portrait" msgid="5809367521644012115">"屏幕锁定为纵向模式。"</string>
    <string name="accessibility_rotation_lock_off_changed" msgid="8134601071026305153">"屏幕将会自动旋转。"</string>
    <string name="accessibility_rotation_lock_on_landscape_changed" msgid="3135965553707519743">"屏幕现已锁定为横向模式。"</string>
    <string name="accessibility_rotation_lock_on_portrait_changed" msgid="8922481981834012126">"屏幕现已锁定为纵向模式。"</string>
    <string name="dessert_case" msgid="1295161776223959221">"甜品盒"</string>
    <string name="start_dreams" msgid="7219575858348719790">"互动屏保"</string>
    <string name="ethernet_label" msgid="7967563676324087464">"有线网络"</string>
    <string name="quick_settings_dnd_label" msgid="8735855737575028208">"勿扰"</string>
    <string name="quick_settings_dnd_priority_label" msgid="483232950670692036">"仅限优先打扰"</string>
    <string name="quick_settings_dnd_alarms_label" msgid="2559229444312445858">"仅限闹钟"</string>
    <string name="quick_settings_dnd_none_label" msgid="5025477807123029478">"完全阻止"</string>
    <string name="quick_settings_bluetooth_label" msgid="6304190285170721401">"蓝牙"</string>
    <string name="quick_settings_bluetooth_multiple_devices_label" msgid="3912245565613684735">"蓝牙（<xliff:g id="NUMBER">%d</xliff:g> 台设备）"</string>
    <string name="quick_settings_bluetooth_off_label" msgid="8159652146149219937">"蓝牙：关闭"</string>
    <string name="quick_settings_bluetooth_detail_empty_text" msgid="4910015762433302860">"没有可用的配对设备"</string>
    <string name="quick_settings_brightness_label" msgid="6968372297018755815">"亮度"</string>
    <string name="quick_settings_rotation_unlocked_label" msgid="7305323031808150099">"自动旋转"</string>
    <string name="quick_settings_rotation_locked_label" msgid="6359205706154282377">"屏幕方向：锁定"</string>
    <string name="quick_settings_rotation_locked_portrait_label" msgid="5102691921442135053">"纵向"</string>
    <string name="quick_settings_rotation_locked_landscape_label" msgid="8553157770061178719">"横向"</string>
    <string name="quick_settings_ime_label" msgid="7073463064369468429">"输入法"</string>
    <string name="quick_settings_location_label" msgid="5011327048748762257">"位置信息"</string>
    <string name="quick_settings_location_off_label" msgid="7464544086507331459">"位置信息：关闭"</string>
    <string name="quick_settings_media_device_label" msgid="1302906836372603762">"媒体设备"</string>
    <string name="quick_settings_rssi_label" msgid="7725671335550695589">"RSSI"</string>
    <string name="quick_settings_rssi_emergency_only" msgid="2713774041672886750">"只能拨打紧急呼救电话"</string>
    <string name="quick_settings_settings_label" msgid="5326556592578065401">"设置"</string>
    <string name="quick_settings_time_label" msgid="4635969182239736408">"时间"</string>
    <string name="quick_settings_user_label" msgid="5238995632130897840">"我"</string>
    <string name="quick_settings_user_title" msgid="4467690427642392403">"用户"</string>
    <string name="quick_settings_user_new_user" msgid="9030521362023479778">"新用户"</string>
    <string name="quick_settings_wifi_label" msgid="9135344704899546041">"WLAN"</string>
    <string name="quick_settings_wifi_not_connected" msgid="7171904845345573431">"未连接"</string>
    <string name="quick_settings_wifi_no_network" msgid="2221993077220856376">"无网络"</string>
    <string name="quick_settings_wifi_off_label" msgid="7558778100843885864">"WLAN：关闭"</string>
    <string name="quick_settings_wifi_detail_empty_text" msgid="269990350383909226">"没有 WLAN 网络"</string>
    <string name="quick_settings_cast_title" msgid="7709016546426454729">"投射"</string>
    <string name="quick_settings_casting" msgid="6601710681033353316">"正在投射"</string>
    <string name="quick_settings_cast_device_default_name" msgid="5367253104742382945">"未命名设备"</string>
    <string name="quick_settings_cast_device_default_description" msgid="2484573682378634413">"已准备好投射"</string>
    <string name="quick_settings_cast_detail_empty_text" msgid="311785821261640623">"没有可用设备"</string>
    <string name="quick_settings_brightness_dialog_title" msgid="8599674057673605368">"亮度"</string>
    <string name="quick_settings_brightness_dialog_auto_brightness_label" msgid="5064982743784071218">"自动"</string>
    <string name="quick_settings_inversion_label" msgid="8790919884718619648">"反色"</string>
    <string name="quick_settings_color_space_label" msgid="853443689745584770">"颜色校正模式"</string>
    <string name="quick_settings_more_settings" msgid="326112621462813682">"更多设置"</string>
    <string name="quick_settings_done" msgid="3402999958839153376">"完成"</string>
    <string name="quick_settings_connected" msgid="1722253542984847487">"已连接"</string>
    <string name="quick_settings_connecting" msgid="47623027419264404">"正在连接…"</string>
    <string name="quick_settings_tethering_label" msgid="7153452060448575549">"网络共享"</string>
    <string name="quick_settings_hotspot_label" msgid="6046917934974004879">"热点"</string>
    <string name="quick_settings_notifications_label" msgid="4818156442169154523">"通知"</string>
    <string name="quick_settings_flashlight_label" msgid="2133093497691661546">"手电筒"</string>
    <string name="quick_settings_cellular_detail_title" msgid="8575062783675171695">"移动数据网络"</string>
    <string name="quick_settings_cellular_detail_data_usage" msgid="1964260360259312002">"流量使用情况"</string>
    <string name="quick_settings_cellular_detail_remaining_data" msgid="722715415543541249">"剩余流量"</string>
    <string name="quick_settings_cellular_detail_over_limit" msgid="967669665390990427">"超出上限"</string>
    <string name="quick_settings_cellular_detail_data_used" msgid="1476810587475761478">"已使用<xliff:g id="DATA_USED">%s</xliff:g>"</string>
    <string name="quick_settings_cellular_detail_data_limit" msgid="56011158504994128">"上限为<xliff:g id="DATA_LIMIT">%s</xliff:g>"</string>
    <string name="quick_settings_cellular_detail_data_warning" msgid="2440098045692399009">"<xliff:g id="DATA_LIMIT">%s</xliff:g>警告"</string>
    <string name="recents_empty_message" msgid="8682129509540827999">"您最近浏览过的屏幕会显示在此处"</string>
    <string name="recents_app_info_button_label" msgid="2890317189376000030">"应用信息"</string>
    <string name="recents_lock_to_app_button_label" msgid="6942899049072506044">"固定屏幕"</string>
    <string name="recents_search_bar_label" msgid="8074997400187836677">"搜索"</string>
    <string name="recents_launch_error_message" msgid="2969287838120550506">"无法启动<xliff:g id="APP">%s</xliff:g>。"</string>
    <string name="recents_dismiss_all_message" msgid="8495275386693095768">"关闭所有应用"</string>
    <string name="recents_multistack_add_stack_dialog_split_horizontal" msgid="8848514474543427332">"水平分割"</string>
    <string name="recents_multistack_add_stack_dialog_split_vertical" msgid="9075292233696180813">"垂直分割"</string>
    <string name="recents_multistack_add_stack_dialog_split_custom" msgid="4177837597513701943">"自定义分割"</string>
    <string name="expanded_header_battery_charged" msgid="5945855970267657951">"已充满"</string>
    <string name="expanded_header_battery_charging" msgid="205623198487189724">"正在充电"</string>
    <string name="expanded_header_battery_charging_with_time" msgid="457559884275395376">"还需<xliff:g id="CHARGING_TIME">%s</xliff:g>充满"</string>
    <string name="expanded_header_battery_not_charging" msgid="4798147152367049732">"未在充电"</string>
    <string name="ssl_ca_cert_warning" msgid="9005954106902053641">"网络可能会\n受到监控"</string>
    <string name="description_target_search" msgid="3091587249776033139">"搜索"</string>
    <string name="description_direction_up" msgid="7169032478259485180">"向上滑动以<xliff:g id="TARGET_DESCRIPTION">%s</xliff:g>。"</string>
    <string name="description_direction_left" msgid="7207478719805562165">"向左滑动以<xliff:g id="TARGET_DESCRIPTION">%s</xliff:g>。"</string>
    <string name="zen_priority_introduction" msgid="3070506961866919502">"您将不会受声音和振动的打扰，但闹钟、提醒、活动和您指定的来电者除外。"</string>
    <string name="zen_priority_customize_button" msgid="7948043278226955063">"自定义"</string>
    <string name="zen_silence_introduction_voice" msgid="2284540992298200729">"这会阻止所有声音和振动（包括闹钟、音乐、视频和游戏）打扰您。您仍然可以拨打电话。"</string>
    <string name="zen_silence_introduction" msgid="3137882381093271568">"这会阻止所有声音和振动（包括闹钟、音乐、视频和游戏）打扰您。"</string>
    <string name="keyguard_more_overflow_text" msgid="9195222469041601365">"+<xliff:g id="NUMBER_OF_NOTIFICATIONS">%d</xliff:g>"</string>
    <string name="speed_bump_explanation" msgid="1288875699658819755">"不太紧急的通知会显示在下方"</string>
    <string name="notification_tap_again" msgid="8524949573675922138">"再次触摸即可打开"</string>
    <string name="keyguard_unlock" msgid="8043466894212841998">"向上滑动即可解锁"</string>
    <string name="phone_hint" msgid="4872890986869209950">"滑动图标即可拨打电话"</string>
    <string name="voice_hint" msgid="8939888732119726665">"滑动图标即可打开语音助理"</string>
    <string name="camera_hint" msgid="7939688436797157483">"滑动图标即可打开相机"</string>
    <string name="interruption_level_none_with_warning" msgid="5114872171614161084">"完全静音。此模式也会将屏幕阅读器静音。"</string>
    <string name="interruption_level_none" msgid="6000083681244492992">"完全阻止"</string>
    <string name="interruption_level_priority" msgid="6426766465363855505">"仅限优先打扰"</string>
    <string name="interruption_level_alarms" msgid="5226306993448328896">"仅限闹钟"</string>
    <string name="interruption_level_none_twoline" msgid="3957581548190765889">"完全\n静音"</string>
    <string name="interruption_level_priority_twoline" msgid="1564715335217164124">"仅限\n优先打扰"</string>
    <string name="interruption_level_alarms_twoline" msgid="3266909566410106146">"仅限\n闹钟"</string>
    <string name="keyguard_indication_charging_time" msgid="1757251776872835768">"正在充电（还需<xliff:g id="CHARGING_TIME_LEFT">%s</xliff:g>充满）"</string>
    <string name="accessibility_multi_user_switch_switcher" msgid="7305948938141024937">"切换用户"</string>
    <string name="accessibility_multi_user_switch_switcher_with_current" msgid="8434880595284601601">"切换用户，当前用户为<xliff:g id="CURRENT_USER_NAME">%s</xliff:g>"</string>
    <string name="accessibility_multi_user_switch_inactive" msgid="1424081831468083402">"当前用户为<xliff:g id="CURRENT_USER_NAME">%s</xliff:g>"</string>
    <string name="accessibility_multi_user_switch_quick_contact" msgid="3020367729287990475">"显示个人资料"</string>
    <string name="user_add_user" msgid="5110251524486079492">"添加用户"</string>
    <string name="user_new_user_name" msgid="426540612051178753">"新用户"</string>
    <string name="guest_nickname" msgid="8059989128963789678">"访客"</string>
    <string name="guest_new_guest" msgid="600537543078847803">"添加访客"</string>
    <string name="guest_exit_guest" msgid="7187359342030096885">"移除访客"</string>
    <string name="guest_exit_guest_dialog_title" msgid="8480693520521766688">"要移除访客吗？"</string>
    <string name="guest_exit_guest_dialog_message" msgid="4155503224769676625">"此会话中的所有应用和数据都将被删除。"</string>
    <string name="guest_exit_guest_dialog_remove" msgid="7402231963862520531">"移除"</string>
    <string name="guest_wipe_session_title" msgid="6419439912885956132">"访客，欢迎回来！"</string>
    <string name="guest_wipe_session_message" msgid="8476238178270112811">"要继续您的会话吗？"</string>
    <string name="guest_wipe_session_wipe" msgid="5065558566939858884">"重新开始"</string>
    <string name="guest_wipe_session_dontwipe" msgid="1401113462524894716">"是，继续"</string>
    <string name="guest_notification_title" msgid="1585278533840603063">"访客用户"</string>
    <string name="guest_notification_text" msgid="335747957734796689">"要删除应用和数据，请退出访客用户身份"</string>
    <string name="guest_notification_remove_action" msgid="8820670703892101990">"移除访客"</string>
    <string name="user_add_user_title" msgid="4553596395824132638">"要添加新用户吗？"</string>
    <string name="user_add_user_message_short" msgid="2161624834066214559">"当您添加新用户时，该用户必须设置自己的空间。\n\n任何用户均可为其他所有用户更新应用。"</string>
    <string name="battery_saver_notification_title" msgid="237918726750955859">"节电助手已开启"</string>
    <string name="battery_saver_notification_text" msgid="820318788126672692">"降低性能并限制后台流量"</string>
    <string name="battery_saver_notification_action_text" msgid="109158658238110382">"关闭节电助手"</string>
    <string name="notification_hidden_text" msgid="1135169301897151909">"内容已隐藏"</string>
    <string name="media_projection_dialog_text" msgid="3071431025448218928">"<xliff:g id="APP_SEEKING_PERMISSION">%s</xliff:g>将开始截取您的屏幕上显示的所有内容。"</string>
    <string name="media_projection_remember_text" msgid="3103510882172746752">"不再显示"</string>
    <string name="clear_all_notifications_text" msgid="814192889771462828">"全部清除"</string>
    <string name="media_projection_action_text" msgid="8470872969457985954">"立即开始"</string>
    <string name="empty_shade_text" msgid="708135716272867002">"没有通知"</string>
    <string name="device_owned_footer" msgid="3802752663326030053">"设备可能会受到监控"</string>
    <string name="profile_owned_footer" msgid="8021888108553696069">"资料可能会受到监控"</string>
    <string name="vpn_footer" msgid="2388611096129106812">"网络可能会受到监控"</string>
    <string name="monitoring_title_device_owned" msgid="7121079311903859610">"设备监测"</string>
    <string name="monitoring_title_profile_owned" msgid="6790109874733501487">"资料监控"</string>
    <string name="monitoring_title" msgid="169206259253048106">"网络监控"</string>
    <string name="disable_vpn" msgid="4435534311510272506">"关闭VPN"</string>
    <string name="disconnect_vpn" msgid="1324915059568548655">"断开VPN连接"</string>
    <string name="monitoring_description_device_owned" msgid="5780988291898461883">"您的设备由以下单位管理：<xliff:g id="ORGANIZATION">%1$s</xliff:g>。\n\n您单位的管理员可以监控和管理与此设备相关的设置、企业权限、应用、数据以及设备位置信息。若要了解详情，请与您单位的管理员联系。"</string>
    <string name="monitoring_description_vpn" msgid="4445150119515393526">"您已授权应用设置 VPN 连接。\n\n该应用可以监控您的设备和网络活动，包括收发电子邮件、使用应用和浏览网站。"</string>
    <string name="monitoring_description_vpn_device_owned" msgid="3090670777499161246">"您的设备由以下单位管理：<xliff:g id="ORGANIZATION">%1$s</xliff:g>。\n\n您单位的管理员可以监控和管理与此设备相关的设置、企业权限、应用、数据以及设备位置信息。\n\n您已连接到 VPN，此 VPN 也可以监控您的网络活动，包括收发电子邮件、使用应用和浏览网站。\n\n若要了解详情，请与您单位的管理员联系。"</string>
    <string name="monitoring_description_vpn_profile_owned" msgid="2054949132145039290">"您的工作资料由以下单位管理：<xliff:g id="ORGANIZATION">%1$s</xliff:g>。\n\n您单位的管理员可以监控您的网络活动，包括收发电子邮件、使用应用和浏览网站。\n\n若要了解详情，请与您单位的管理员联系。\n\n此外，您还连接到了 VPN，此 VPN 也可以监控您的网络活动。"</string>
    <string name="legacy_vpn_name" msgid="6604123105765737830">"VPN"</string>
    <string name="monitoring_description_app" msgid="6259179342284742878">"您已连接到<xliff:g id="APPLICATION">%1$s</xliff:g>，该应用可以监控您的网络活动，包括收发电子邮件、使用应用和浏览网站。"</string>
    <string name="monitoring_description_app_personal" msgid="484599052118316268">"您已连接到<xliff:g id="APPLICATION">%1$s</xliff:g>，该应用可以监控您的个人网络活动，包括收发电子邮件、使用应用和浏览网站。"</string>
    <string name="monitoring_description_app_work" msgid="1754325860918060897">"您的工作资料由以下单位管理：<xliff:g id="ORGANIZATION">%1$s</xliff:g>。您已连接到<xliff:g id="APPLICATION">%2$s</xliff:g>，该应用可以监控您的工作网络活动，包括收发电子邮件、使用应用和浏览网站。\n\n若要了解详情，请与您单位的管理员联系。"</string>
    <string name="monitoring_description_app_personal_work" msgid="4946600443852045903">"您的工作资料由以下单位管理：<xliff:g id="ORGANIZATION">%1$s</xliff:g>。您已连接到<xliff:g id="APPLICATION_WORK">%2$s</xliff:g>，该应用可以监控您的工作网络活动，包括收发电子邮件、使用应用和浏览网站。\n\n此外，您还连接到了<xliff:g id="APPLICATION_PERSONAL">%3$s</xliff:g>，该应用可以监控您的个人网络活动。"</string>
    <string name="monitoring_description_vpn_app_device_owned" msgid="4970443827043261703">"您的设备由以下单位管理：<xliff:g id="ORGANIZATION">%1$s</xliff:g>。\n\n您单位的管理员可以监控和管理与此设备相关的设置、企业权限、应用、数据以及设备位置信息。\n\n您已连接到<xliff:g id="APPLICATION">%2$s</xliff:g>，该应用可以监控您的网络活动，包括收发电子邮件、使用应用和浏览网站。\n\n若要了解详情，请与您单位的管理员联系。"</string>
    <string name="keyguard_indication_trust_disabled" msgid="7412534203633528135">"在您手动解锁之前，设备会保持锁定状态"</string>
    <string name="hidden_notifications_title" msgid="7139628534207443290">"更快捷地查看通知"</string>
    <string name="hidden_notifications_text" msgid="2326409389088668981">"无需解锁即可查看通知"</string>
    <string name="hidden_notifications_cancel" msgid="3690709735122344913">"不用了"</string>
    <string name="hidden_notifications_setup" msgid="41079514801976810">"设置"</string>
    <string name="notification_expand_button_text" msgid="1037425494153780718">"查看全部"</string>
    <string name="notification_collapse_button_text" msgid="6883253262134328057">"全部隐藏"</string>
    <string name="zen_mode_and_condition" msgid="4462471036429759903">"<xliff:g id="ZEN_MODE">%1$s</xliff:g>（<xliff:g id="EXIT_CONDITION">%2$s</xliff:g>）"</string>
    <string name="volume_zen_end_now" msgid="3179845345429841822">"立即结束"</string>
    <string name="accessibility_volume_expand" msgid="5946812790999244205">"展开"</string>
    <string name="accessibility_volume_collapse" msgid="3609549593031810875">"收起"</string>
    <string name="screen_pinning_title" msgid="3273740381976175811">"已固定屏幕"</string>
    <string name="screen_pinning_description" msgid="1346522416878235405">"这将会固定显示此屏幕，直到您取消固定为止。触摸并同时按住“返回”和“概览”即可取消固定屏幕。"</string>
    <string name="screen_pinning_description_accessible" msgid="8518446209564202557">"这将会固定显示此屏幕，直到您取消固定为止。触摸并按住“概览”即可取消固定屏幕。"</string>
    <string name="screen_pinning_positive" msgid="3783985798366751226">"知道了"</string>
    <string name="screen_pinning_negative" msgid="3741602308343880268">"不用了"</string>
    <string name="quick_settings_reset_confirmation_title" msgid="748792586749897883">"要隐藏“<xliff:g id="TILE_LABEL">%1$s</xliff:g>”吗？"</string>
    <string name="quick_settings_reset_confirmation_message" msgid="2235970126803317374">"下次在设置中将其开启后，此快捷设置条目将会重新显示。"</string>
    <string name="quick_settings_reset_confirmation_button" msgid="2660339101868367515">"隐藏"</string>
    <string name="volumeui_prompt_message" msgid="918680947433389110">"“<xliff:g id="APP_NAME">%1$s</xliff:g>”请求用作音量控制对话框。"</string>
    <string name="volumeui_prompt_allow" msgid="7954396902482228786">"允许"</string>
    <string name="volumeui_prompt_deny" msgid="5720663643411696731">"拒绝"</string>
    <string name="volumeui_notification_title" msgid="4906770126345910955">"“<xliff:g id="APP_NAME">%1$s</xliff:g>”已用作音量控制对话框"</string>
    <string name="volumeui_notification_text" msgid="1826889705095768656">"触摸即可恢复原始设置。"</string>
    <string name="managed_profile_foreground_toast" msgid="5421487114739245972">"您当前正在使用工作资料"</string>
    <string name="system_ui_tuner" msgid="708224127392452018">"系统界面调谐器"</string>
    <string name="show_battery_percentage" msgid="5444136600512968798">"嵌入式显示电池电量百分比 显示嵌入的电池电量百分比"</string>
    <string name="show_battery_percentage_summary" msgid="3215025775576786037">"未充电时在状态栏图标内显示电池电量百分比"</string>
    <string name="quick_settings" msgid="10042998191725428">"快速设置"</string>
    <string name="status_bar" msgid="4877645476959324760">"状态栏"</string>
    <string name="demo_mode" msgid="2389163018533514619">"演示模式"</string>
    <string name="enable_demo_mode" msgid="4844205668718636518">"启用演示模式"</string>
    <string name="show_demo_mode" msgid="2018336697782464029">"显示演示模式"</string>
    <string name="status_bar_ethernet" msgid="5044290963549500128">"以太网"</string>
    <string name="status_bar_alarm" msgid="8536256753575881818">"闹钟"</string>
    <string name="status_bar_work" msgid="6022553324802866373">"工作资料"</string>
    <string name="status_bar_airplane" msgid="7057575501472249002">"飞行模式"</string>
    <string name="add_tile" msgid="2995389510240786221">"添加图块"</string>
    <string name="broadcast_tile" msgid="3894036511763289383">"播送图块"</string>
    <string name="zen_alarm_warning_indef" msgid="3482966345578319605">"您在<xliff:g id="WHEN">%1$s</xliff:g>将不会听到下次闹钟响铃，除非您在该时间之前关闭此模式"</string>
    <string name="zen_alarm_warning" msgid="444533119582244293">"您在<xliff:g id="WHEN">%1$s</xliff:g>将不会听到下次闹钟响铃"</string>
    <string name="alarm_template" msgid="3980063409350522735">"<xliff:g id="WHEN">%1$s</xliff:g>"</string>
    <string name="alarm_template_far" msgid="4242179982586714810">"<xliff:g id="WHEN">%1$s</xliff:g>"</string>
    <string name="accessibility_quick_settings_detail" msgid="2579369091672902101">"快速设置，<xliff:g id="TITLE">%s</xliff:g>。"</string>
    <string name="accessibility_status_bar_hotspot" msgid="4099381329956402865">"热点"</string>
    <string name="accessibility_managed_profile" msgid="6613641363112584120">"工作资料"</string>
    <string name="tuner_warning_title" msgid="7094689930793031682">"是否有趣完全取决于个人感觉"</string>
    <string name="tuner_warning" msgid="8730648121973575701">"系统界面调谐器可让您通过其他方式调整及自定义 Android 用户界面。在日后推出的版本中，这些实验性功能可能会变更、损坏或消失。操作时请务必谨慎。"</string>
    <string name="tuner_persistent_warning" msgid="8597333795565621795">"在日后推出的版本中，这些实验性功能可能会变更、损坏或消失。操作时请务必谨慎。"</string>
    <string name="got_it" msgid="2239653834387972602">"知道了"</string>
    <string name="tuner_toast" msgid="603429811084428439">"恭喜！系统界面调谐器已添加到“设置”中"</string>
    <string name="remove_from_settings" msgid="8389591916603406378">"从“设置”中移除"</string>
    <string name="remove_from_settings_prompt" msgid="6069085993355887748">"要将系统界面调谐器从“设置”中移除，并停止使用所有相关功能吗？"</string>
    <!-- chb 2016109 add for flash can't open at low power  start -->	
	<string name="flash_lowpower_notification_title" >"手电筒无法开启"</string>
	<string name="flash_lowpoer_notification_text" >"电池电量过低，手电筒无法开启"</string>
	<!-- chb 2016109 add for flash can't open at low power  start -->	
</resources>
